Loading...
Searching...
No Matches
ufs.c File Reference

## Macros

#define | _(String)
#define | UFS2_MAGIC 0x19540119
#define | UFS_LINK_MAX 32000
#define | UFS_MAGIC 0x00011954
#define | UFS_MAGIC_4GB 0x05231994
#define | UFS_MAGIC_FEA 0x00195612
#define | UFS_MAGIC_LFN 0x00095014
#define | UFS_MAXCSBUFS 31
#define | UFS_MAXMNTLEN 512
#define | UFS_MAXNAMLEN 255

## Functions

struct | __attribute__ ((packed))
void | ped_file_system_ufs_done ()
void | ped_file_system_ufs_init ()

## Macro Definition Documentation

## _

#define _ | ( |  | String | ) |

Value:
(String)

## UFS2_MAGIC

#define UFS2_MAGIC 0x19540119

## UFS_LINK_MAX

#define UFS_LINK_MAX 32000

## UFS_MAGIC

#define UFS_MAGIC 0x00011954

## UFS_MAGIC_4GB

#define UFS_MAGIC_4GB 0x05231994

## UFS_MAGIC_FEA

#define UFS_MAGIC_FEA 0x00195612

## UFS_MAGIC_LFN

#define UFS_MAGIC_LFN 0x00095014

## UFS_MAXCSBUFS

#define UFS_MAXCSBUFS 31

## UFS_MAXMNTLEN

#define UFS_MAXMNTLEN 512

## UFS_MAXNAMLEN

#define UFS_MAXNAMLEN 255

## Function Documentation

## __attribute__()

struct __attribute__ | ( | (packed) |  | ) |

## ped_file_system_ufs_done()

void ped_file_system_ufs_done | ( | void |  | ) |

## ped_file_system_ufs_init()

void ped_file_system_ufs_init | ( | void |  | ) |